* {
	margin:0;
	padding:0;
}
html {
height: 100%;
}
body {
	margin:0;
	padding:0;
	font-family: Raleway;
	height: 100%;
	font-size:18px;
	font-weight: 300;
	color:#000;
}
.contenedor {
	width:98%;
	margin:0;
	padding:0;
	background-color:#fff;
	height: 100%;
}
.subcontenedor {
	width:1023px;
	margin: 0 auto;
	border:1px solid #fff;
  height:auto;
}

select{border:1px solid #e0e0e0;font-family: Raleway; font-size:18px;font-weight: 300;padding:6px;border-radius:4px;width:80%}
input{border:1px solid #e0e0e0;font-family: Raleway; font-size:18px;font-weight: 300;padding:6px;border-radius:4px;width:99%}
textarea{border:1px solid #e0e0e0;font-family: Raleway; font-size:18px;font-weight: 300;padding:6px;border-radius:4px;width:99%}

.error{border:1px solid #cc0000;}
	

.boton{font-family: Raleway;text-align:center;font-size:18px;font-weight: 300;color:#fff;cursor:pointer;background:#4a277e;padding:5px;width:100%;border-radius:3px;border:none}
.boton:hover{transition: opacity 0.3s;opacity: 0.8;}
	
.amenu:link,.amenu:visited{color:#555;text-decoration:none;}.amenu:hover{color:#aaa;text-decoration:none;}
.am:link,.am:visited{color:#aaa;font-size:15px;font-weight: 300;text-decoration:none;}.am:hover{color:#333;text-decoration:none;}
.av:link,.av:visited{color:#4a277e;font-size:18px;font-weight: 400;text-decoration:none;}.av:hover{color:#4a277e;text-decoration:none;}

.contenedor_img_inicio {
    width: 333px;
    height: 195px;
    overflow: hidden;
    margin: 2px;
    position: relative;
    border-radius:3px;
}
.contenedor_img_inicio > .crop {
    position:absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
    width:160%;
    transition: width 0.8s;	
}
.crop:hover {
transition: width 0.8s;	
width:163%;
}

.contenedor_img_lista {
    width: 223px;
    height: 130px;
    overflow: hidden;
    margin: 2px;
    position: relative;
    border-radius:3px;
}
.contenedor_img_lista > .crop_lista {
    position:absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
    width:160%;
    transition: width 0.8s;	
  }
.crop_lista:hover {
transition: width 0.8s;	
width:163%;
}

.contenedor_img_ficha {
    width: 650px;
    height: 403px;
    overflow: hidden;
    margin-left: 20px;
    position: relative;
    border-radius:3px;
}
.contenedor_img_ficha > .crop_ficha {
    position:absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
    width:110%;
  }


.contenedor_img_small {
    width:80px;
    height:50px;
    overflow: hidden;
    margin: 10px;
    position: relative;
    border-radius:2px;
}
.contenedor_img_small > .crop_small {
    position:absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
    width: 10%;
    transition: width 0.3s;	
}
.crop_small:hover {
transition: width 0.3s;	
width:13%;
}

.d_background{position:absolute;background:#000; opacity: 0.4;width:333px; top: 145px;height:50px; z-index: 6;}
.d_texto{position:absolute;padding:5px 10px 5px 10px;width:310px; top: 145px;height:50px; z-index: 7;color:#fff;}
.d_cartel{position:absolute;text-align:center; padding:1px 5px 1px 5px;margin: 0 auto; top: 115px; left:10px;border-radius:2px; z-index: 7;color:#fff;background:#4a277e;}

.d_cartel_lista{position:absolute;text-align:center; padding:1px 5px 1px 5px;margin: 0 auto; top: 102px; right:8px;border-radius:2px; z-index: 7;color:#fff;font-size:15px;background:#4a277e;}

.boton_pag{border:1px solid;border-color: #fff;float:left;padding:3px;margin-right:1px;width:20px;text-align:center;cursor:pointer;}
.boton_pag:hover{border:1px solid;border-color: #e1e1e1;border-radius:2px;background:#e5e5e5}
.href_pag{color:#777}
.href_titulo{color:#666}


@media (min-width: 100px) and (max-width: 1023px) {
  .contenedor {
  text-align:center;
  }
  .subcontenedor {
	 width:100%;
  }
  .contenedor_img_inicio {
    width: 98%;
    height: 230px;
  }

 .d_busc_b{float:left;width:100%;margin-top:12px}
 .d_busc_c{margin-left:6px;color:#999;text-align:left;}
 .d_busc_s{text-align:center;width:100%;}
 .busc_s{margin-top:5px;width:100%;}
 .d_busc_ba{float:left;width:80%;margin-left:10%;}
 .contenedor_img_ficha {width:96%; height: 380px;}
}


@media (min-width: 1024px) and (max-width: 2048px) {
 .d_busc_b{float:left;width:260px}
 .d_busc_c{margin-left:6px;color:#999;text-align:left;}
 .d_busc_s{text-align:left;}
 .busc_s{margin-top:10px;}
 .d_busc_ba{float:left;width:120px;margin-right:10px;}
}
 
  
